# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = nominatim-ui
pkgbase = nominatim-ui
xdata = pkgtype=pkg
pkgver = 3.10.1-1
pkgdesc = Debug UI for Nominatim
url = https://github.com/osm-search/nominatim-ui
builddate = 1770105789
packager = Justin Kromlinger <hashworks@archlinux.org>
size = 5268320
arch = any
license = GPL-2.0-only
backup = etc/webapps/nominatim-ui/config.theme.js
optdepend = nginx
optdepend = nominatim
makedepend = yarn
checkdepend = chromium
checkdepend = jq
